RubyGems Navigation menu

aws-sdk-dynamodbstreams 1.53.0

Official AWS Ruby gem for Amazon DynamoDB Streams. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.57.0 - May 13, 2024 (33 KB)
  2. 1.56.0 - April 25, 2024 (33 KB)
  3. 1.55.0 - February 20, 2024 (33 KB)
  4. 1.54.0 - February 14, 2024 (33 KB)
  5. 1.53.0 - January 26, 2024 (33 KB)
Show all versions (72 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d79710a73c250178f10d69a2f8f6db1cd4bfdb78029ec0c19c12ef659acaf39b

Total downloads 70,279,997

For this version 1,240,943

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: